.magazine-row {
    margin-top: 40px;
    margin-bottom: 40px;
    overflow:hidden;
}

.magazine-row:not(:first-child) .toggle  {
    display: none;
}

.magazine-row .magazine-item {
    margin-bottom: 25px;
}

.magazine-row .magazine-item img {
    width: 100%;
    border:1px solid #B1B1B1;
}

.magazine-row .magazine-item:last-child:not(:nth-child(4n)) {
    margin-right: auto;
}

.magazine-item h2 {
    margin-top: 10px;
}

.sm-size .magazine-item,
.md-size .magazine-item {
    align-self: flex-end;
}

.sm-size .magazine-item:not(:first-child),
.md-size .magazine-item:last-child {
    display: block !important;
}

.sm-size .magazine-item .magazine-issue-header {
    padding-left: 0;
    padding-right: 0;
}
